QGIS Application - Feature request #16490
make the 'create scratch layer dialog’ more like the ‘create new shape file' dialog'
2017-04-30 10:41 PM - Richard Duivenvoorde

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24397
Description

Using scratch layers pretty often, | wonder why during the first creation dialog I'm not presented with (about) the same options as when |
create a new shape file. That is: it would be cool to be able to add some attributes immediately.

Maybe this can be part of the grant proposal 'ADD CONSISTENCY TO Ul CONTROLS' ?

Ah... and please also add this to the python api :-)

History

#1 - 2017-05-01 03:15 AM - Jiirgen Fischer

- Subject changed from FEATURE REQUEST: make the ‘create scratch layer dialog' more like the ‘create new shape file' dialog' to make the 'create
scratch layer dialog' more like the ‘create new shape file' dialog'

#2 - 2017-05-02 09:39 AM - Richard Duivenvoorde

- Assignee deleted (Nyall Dawson)

Sorry Nyall if you feel offended by me assigning this to you... | just wanted to give an idea for the grant...
